/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

.datas-banner {
  height: 160px;
  width: 100%;
  background-image: url('../images/datas-page/datas-banner.jpg');
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  color: #e0e0e0;
}

.datas-banner .datas-intro {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.datas-banner .datas-intro .title {
  font-size: 19px;
  color: #fff;
}

.datas-banner .datas-intro .desc {
  font-size: 12px;
  color: #ddd;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}

.datas-main {
  margin: 40px auto;
  font-size: 12px;
  color: #666;
}

.datas-main h5 {
  color: #333;
  margin-bottom: 3px;
  font-weight: 600;
  font-size: 16px;
}

.datas-main .datas-item {
  margin-bottom: 20px;
  border: solid 1px;
  padding: 15px 10px;
  border-radius: 5px;
  box-shadow: 0 0 10px #ccc;
}

.datas-item .datas-item-icon {
  text-align: center;
  padding: 0 10px;
}

.datas-item-icon img {
  width: 80%;
}

.datas-main .datas-item-1 {
  border-color: #0b61bf;
}

.datas-main .datas-item-2 {
  border-color: #d37800;
}

.datas-main .datas-item-3 {
  border-color: #632bca;
}

.datas-main .datas-item-4 {
  border-color: #8cbb19;
}

.datas-main .datas-item-5 {
  border-color: #931b37;
}

/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */

/*// Small devices (landscape phones, 576px and up)*/

@media (min-width: 576px) {
  .datas-banner {
    height: 210px;
  }
  .datas-banner .datas-intro .title {
    font-size: 23px;
  }
  .datas-banner .datas-intro .desc {
    font-size: 16px;
  }
  .datas-main .datas-item {
    margin-bottom: 25px;
    padding: 20px 15px;
  }
  .datas-item .datas-item-icon {
    padding: 0 15px;
  }
}

/*// Medium devices (tablets, 768px and up)*/

@media (min-width: 768px) {
  .datas-banner {
    height: 260px;
  }
  .datas-banner .datas-intro .title {
    font-size: 25px;
  }
  .datas-banner .datas-intro .desc {
    font-size: 18px;
  }
  .datas-main .datas-item {
    margin-bottom: 30px;
  }
}

/*// Large devices (desktops, 992px and up)*/

@media (min-width: 992px) {
  .datas-banner .datas-intro .title {
    font-size: 32px;
  }
  .datas-main {
    margin: 50px auto;
    font-size: 16px;
  }
  .datas-main h5 {
    font-size: 20px;
  }
}

/*// Extra large devices (large desktops, 1200px and up)*/

@media (min-width: 1200px) {
  .datas-banner {
    height: 320px;
  }
  .datas-banner .datas-intro .title {
    font-size: 30px;
  }
  .datas-banner .datas-intro .desc {
    font-size: 20px;
  }
  .datas-main {
    margin: 50px auto;
    font-size: 16px;
  }
  .datas-main h5 {
    font-size: 22px;
  }
}